 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 474px;
}

.u-section-1 .u-form-1 {
  height: 249px;
  width: 371px;
  margin: 112px auto;
}

.u-section-1 .u-input-1 {
  --radius: 35px;
}

.u-section-1 .u-input-2 {
  --radius: 35px;
}

.u-section-1 .u-btn-1 {
  --radius: 25px;
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}